coupang
PATCH/v2/providers/openapi/apis/api/v4/vendors/{vendorId}/exchangeRequests/{exchangeId}/receiveConfirmation2609170000

确认申请换货商品是否入库

# 01

简介

确认申请换货商品是否入库

# 02

详细内容

API支持的买家用户地区:韩国 台湾

顾客换货商品收到后,卖家使用该API将换货商品的状态更新为已入库。

路径

PATCH/v2/providers/openapi/apis/api/v4/vendors/{vendorId}/exchangeRequests/{exchangeId}/receiveConfirmation

示例端点

https://api-gateway.coupang.com/v2/providers/openapi/apis/api/v4/vendors/A00012345/exchangeRequests/40362/receiveConfirmation
# 03

Path 参数

NameTypeDescription
vendorId*string
卖家ID

酷澎给卖家提供的固有代码

例) A00012345
exchangeId*number
换货处理ID
# 04

请求体参数

请求参数

请求体参数

NameTypeDescription
vendorId*string
卖家ID

酷澎给卖家提供的固有代码

例) A00012345
exchangeId*integer
换货处理ID
  • 使用换货申请列表查看API确认
codestring
结果代码
messagestring
信息
请求示例application/json
{
  "exchangeId": 40362,
  "vendorId": "A00012345"
}
# 05

响应体

响应消息

NameTypeDescription
codestring
结果代码
messagestring
信息

Response Example

{
  "code": "200",
  "message": "SUCCESS"
}
# 06

错误码

HTTP代码消息
--